@font-face {
    font-family: Roboto;
    src: url("../fonts/Roboto/Roboto-Regular.ttf");
}
@font-face {
    font-family: Roboto;
    src: url("../fonts/Roboto/Roboto-Light.ttf");
    font-weight: 300;
}
@font-face {
    font-family: Roboto;
    src: url("../fonts/Roboto/Roboto-Bold.ttf");
    font-weight: 600;
}
ul {
    list-style: none;
    padding: 0;
    margin: 0;
}
a {
    text-decoration: none !important;
}
img {
    width: 100%;
    height: auto;
}
.page-home {
    background: linear-gradient(114.89deg, #0071CE 34.15%, #56A8EB 93.19%);
}
.info {
    display: flex;
    align-items: center;
}
.info--icon .icon {
    margin-right: 8px;
    line-height: 0;
}
.info p, .info a {
    font-weight: 300;
    font-size: 14px;
    line-height: 16px;
    color: #263238;
    margin: 0;
}
.info--icon svg {
    width: 13px;
    height: auto;
}
.header__top__info {
    display: flex;
}
.header__top__info > div:not(:last-child) {
    margin-right: 20px;
}
.socials {
    display: flex;
    align-items: center;
}
.socials--light path {
    fill: #fff;
}
.socials__link svg {
    width: 20px;
    height: auto;
}
.socials li:not(:last-child) {
    margin-right: 22px;
}
.socials__link {
    line-height: 0;
    display: inline-block;
}
.socials li {
    line-height: 0;
}
.header__top {
    padding-bottom: 30px;
    transition: .2s;
}
.header__main .logo {
    margin-right: 50px;
    line-height: 0;
}
.header__main__item {
    display: flex;
    align-items: center;
}
.menu__items {
    display: flex;
}
.menu__link {
    font-weight: 300;
    font-size: 18px;
    color: #FFFFFF;
    transition: .2s;
    padding: 5px 10px 6px 10px;
    display: block;
}
.menu__item:not(:last-child) {
    margin-right: 15px;
}
.menu__link:hover {
    color: #fff;
    border-bottom-color: #fff;
}
.active--item {
    display: flex;
    align-items: center;
    padding: 6px 6px;
    cursor: pointer;
    transition: .2s;
}
.active--item p {
    font-weight: 300;
    font-size: 18px;
    color: #FFFFFF;
    margin: 0;
    transition: .2s;
}
.active--item__flag {
    margin-right: 10px;
    line-height: 0;
}
.langSwitcher {
    display: flex;
}
.active--item:hover {
    background: #fff;
}
.active--item:hover p {
    color: #263238;
}
.page__header {
    padding: 15px 0;
    position: fixed;
    left: 0;
    right: 0;
    top: 0;
    z-index: 100;
    background: transparent;
    transition: .2s;
}
.menu__link:hover {
    background: #fff;
    color: #000;
}
.info a:hover {
    border-bottom: 1px solid #000;
}
.page__header {
}
.section--banner {
    background-image: url(../img/banner-back.png);
    background-repeat: no-repeat;
    background-position: left top;
    background-size: 100% auto;
    padding-top: 170px;
    padding-bottom: 90px;
    background-attachment: fixed;
    position: relative;
}
.container.mini {
    max-width: 1012px;
}
.title--default {
    font-weight: bold;
    font-size: 14px;
    line-height: 16px;
    letter-spacing: 0.2em;
    color: #0071CE;
    display: inline-block;
    padding-bottom: 16px;
    position: relative;
    margin-bottom: 16px;
    text-transform: uppercase;
}
.title--default:after {
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    width: 50px;
    height: 4px;
    background: #00A0DF;
}
.title--default.title--light {
    color: #fff;
}
.banner__title {
    font-weight: 600;
    font-size: 32px;
    line-height: 37px;
    color: #FFFFFF;
    max-width: 560px;
    margin-bottom: 30px;
}
.btn--default {
    font-weight: bold;
    font-size: 18px;
    line-height: 22px;
    letter-spacing: 0.1em;
    border-radius: 0;
    padding: 10px 24px;
    transition: .1s;
    box-shadow: 4px 4px 0 0 rgb(94, 179, 228);
    background: #0071CE;
    color: #fff;
}
.btn--default:hover {
    transform: translate(4px, 4px);
    box-shadow: none;
    color: #ffffff;
}
.banner__img {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: -1;
    overflow: hidden;
    background-image: url(../img/banner.jpg);
    background-position: center right;
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-size: contain;
}
.banner__img img {
    height: 100%;
    width: auto;
}
.btn--icon {
    font-size: 14px;
    line-height: 16px;
    letter-spacing: 0.2em;
    /* Neutral / F */
    color: #0071CE;
    padding: 0;
    display: inline-flex;
    align-items: center;
    margin-left: 20px;
    padding: 12px 11px;
    border-radius: 0;
    background: transparent;
}
.btn--icon svg {
    margin-right: 7px;
    transition: .2s;
}
.banner__buttons {
    display: flex;
    align-items: center;
}
.btn--icon:hover {
    color: #0071CE;
}
.btn--icon.btn--light {
    color: #fff;
}
.btn--icon:hover {
    color: #263238;
    background: #fff;
}
.btn--icon:hover svg {
}
.btn--icon.btn--light:hover path {
}
.btn--icon:hover circle {
    stroke: #fff;
}
.btn--icon path, .btn--icon circle {
    transition: .2s;
}
.clients {
    display: flex;
    align-items: center;
    width: 100%;
}
.client__item {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    filter: grayscale(1);
    opacity: 0.4;
    transition: .2s;
}
.client__item img {
    max-width: 100px;
    max-height: 100px;
    width: auto;
    height: auto;
}
.client__item:hover {
    opacity: 1;
    filter: none;
}
.section--clients {
    padding: 20px 0px;
    background: #Fff;
}
.btn--default.btn--light {
    background: #fff;
    color: #0071CE;
}
main {
    position: relative;
}
main:before {
    content: "";
    right: 0;
    bottom: 0;
    left: 0;
    top: 0;
    position: absolute;
    background: #E5E5E5;
    z-index: -1;
    opacity: 0.3;
}
.section--space {
    padding: 70px 0;
}
.products__text p {
    font-weight: 300;
    font-size: 18px;
    line-height: 21px;
    /* Text / Fill */
    color: #263238;
}
.products__text {
    display: flex;
    flex-direction: column;
    height: 100%;
    justify-content: center;
}
.products__img {
    position: relative;
    border-radius: 100%;
    padding-top: 50px;
}
.products__img:before {
    content: "";
    position: absolute;
    width: 346px;
    height: 346px;
    background: radial-gradient(68.86% 68.86% at 28.44% 29.11%, #00A0DF 0%, #0071CE 100%);
    left: 0;
    top: 0;
    border-radius: 100%;
}
.products__img img {
    position: relative;
}
.btn--icon:hover {
    background: #0071CE;
    color: #fff;
}
.btn--icon:hover path {
    fill: #fff;
}
.btn--icon.btn--light:hover {
    background: #fff;
    color: #263238;
}
.btn--icon.btn--light:hover path {
    fill: #000;
}
.btn--icon.btn--light:hover circle {
    stroke: #000;
}
.products {
    margin-top: 40px;
}
.products__logo {
    display: flex;
    flex-direction: column;
    height: 100%;
    justify-content: center;
}
.logo--item {
    margin-bottom: 70px;
    cursor: pointer;
    position: relative;
    float: none;
    outline: none;
    width: unset;
    height: unset;
    background: transparent;
    opacity: 1;
}
.logo--item img {
    max-height: 45px;
    width: auto;
    height: auto;
}
.logo--item:last-child {
    margin-bottom: 0;
}
.logo--item:after {
    content: "";
    border-right: 2px dashed #CCCCCC;
    position: absolute;
    top: calc(100% + 6px);
    height: 59px;
    left: 21px;
}
.logo--item:last-child:after {
    display: none;
}
.logo--item.kpi-logo {
    padding-left: 9px;
}
.logo--item.storfox-logo {
    padding-left: 7px;
}
.products__logo.hide {
    display: none;
}
.swiper-pagination {
    display: flex;
    flex-direction: column;
    position: static;
    transform: none;
    height: 100%;
    justify-content: center;
    align-items: flex-start;
}
.logo--item.swiper-pagination-bullet.swiper-pagination-bullet-active img {
    opacity: 1;
}
.logo--item img {
    opacity: 0.4;
}
.swiper-slide {
    opacity: 0 !important;
}
.swiper-slide.swiper-slide-active {
    opacity: 1 !important;
}
.integrations {
    margin-top: 30px;
}
.integration__item {
    background: #FFFFFF;
    border: 1px solid #EEEEEE;
    text-align: center;
    padding-top: 23px;
    padding-left: 15px;
    padding-right: 15px;
    padding-bottom: 20px;
    height: 100%;
    transition: .2s;
}
.integration__item h4 {
    font-weight: bold;
    font-size: 14px;
    line-height: 16px;
    letter-spacing: 0.2em;
    text-transform: uppercase;
    color: #263238;
    margin-top: 20px;
    margin-bottom: 15px;
}
.integration__item__img {
    height: 50px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.integration__item p {
    font-size: 11px;
    line-height: 130.5%;
    text-align: center;
    color: #263238;
    margin: 0;
}
.integration__item:hover {
    border: 1px solid #0071CE;
}
.integration__item:hover {
    transform: scale(1.1);
}
.fixed--header .header__top {
    height: 0;
    overflow: hidden;
    padding-bottom: 0;
}
.page__header.fixed--header {
    background: #0071CE;
}
.clientMap__title {
    font-weight: 500;
    font-size: 31px;
    line-height: 37px;
    color: #263238;
    margin-bottom: 20px;
    margin-top: 70px;
}
.clientMap {
    margin-top: 40px;
}
.clientMap_map svg g {
    width: 100%;
}
.clientMap_map path:hover {
    fill: #fff;
}
.clientMap_map path {
    cursor: pointer;
}
.map__tooltip {
    position: absolute;
    top: 0;
    margin: 0;
    background: #0071CE;
    font-size: 14px;
    line-height: 22px;
    letter-spacing: 0.1em;
    border-radius: 0;
    padding: 4px 12px;
    color: #fff;
    font-weight: bold;
}
.map__tooltip:after {
    content: "";
    position: absolute;
    bottom: 0;
    width: 0;
    height: 0;
    border: 6px solid transparent;
    border-top: 6px solid #0071CE;
    top: 29px;
    right: 44%;
}
.team__swiper-container {
    overflow: hidden;
}
.team__item__img {
    border-radius: 100%;
    width: 450px;
    height: 450px;
    background: #EEEEEE;
}
.team__item__img img {
    border-radius: 100%;
    overflow: hidden;
    width: 450px;
    height: 450px;
    object-fit: cover;
    object-position: top;
}
.team__item__text {
    display: flex;
    flex-direction: column;
    height: 100%;
    justify-content: center;
}
.team-slider {
    margin-top: 20px;
}
.team__item__text h2 {
    font-weight: 500;
    font-size: 32px;
    color: #263238;
}
.team__item__text h4 {
    font-size: 14px;
    line-height: 16px;
    letter-spacing: 0.2em;
    text-transform: uppercase;
    color: #00A0DF;
    margin-bottom: 20px;
}
.team__item__text p {
    font-weight: 300;
    font-size: 18px;
    line-height: 21px;
    color: #000000;
    margin: 0;
}
.page--title {
    font-weight: 600;
    font-size: 32px;
    color: #0071CE;
    margin-bottom: 30px;
}
.section--request {
    background-color: #fff;
    padding: 40px 0;
    background-image: url("../img/request-back1.png"), url("../img/request-back2.png");
    background-repeat: no-repeat no-repeat;
    background-size: auto 90%, auto 100%;
    background-position: left center, right center;
}
.form-demo-tab img {
    max-height: 80px;
    width: auto;
}
.request--demo {
    display: inline-block;
}
.form-demo-tab img {
    opacity: 0.4;
    transition: .2s;
}
.form-demo-tab input:checked + label img {
    opacity: 1;
}
.form-demo-item {
    cursor: pointer;
    margin: 0;
}
.form-group:last-child {
    margin-bottom: 0;
}
.form--default {
    background: #F7F7F7;
    border: 1px solid #EEEEEE;
    border-radius: 0;
    font-weight: 300;
    font-size: 18px;
    line-height: 21px;
    color: #263238;
    height: 41px;
}
.form-demo-tab button.btn {
    margin-left: 20px;
}
.btn--nostyle {
    background: transparent;
    border: 0;
    cursor: pointer;
    outline: none;
}
.request--demo .btn {
    margin-left: 0;
}
.request--demo input[type="radio"] {
    display: none;
}
.form-title {
    font-size: 12px;
    color: #777777;
    margin-bottom: 0px;
}
.socials path {
    fill: #0071CE;
}
.socials.socials--light path {
    fill: #fff;
}
.info--light p, .info--light a {
    color: #fff;
}
.page__footer {
    background: #EEEEEE;
    padding-top: 50px;
    padding-bottom: 60px;
}
.footer__logo img {
    max-width: 180px;
}
.info--icon path {
    fill: #263238;
}
.info--light path {
    fill: #fff;
}
.footer__logo {
    margin-bottom: 40px;
}
.footer__info div:not(:last-child) {
    margin-bottom: 10px;
}
.footer__info .socials {
    margin-top: 23px;
}
.info a {
    border-bottom: 1px solid transparent;
}
.info--light a:hover {
    border-bottom-color: #fff;
}
.footer__menu__title {
    font-weight: bold;
    font-size: 18px;
    color: #263238;
    margin-bottom: 20px;
}
.footer__menu__items a {
    font-weight: 300;
    font-size: 18px;
    line-height: 21px;
    color: #777777;
    transition: .2s;
}
.footer__menu__items li:not(:last-child) {
    margin-bottom: 15px;
}
.footer__menu {
    margin-top: 30px;
}
.footer__menu__items a:hover {
    color: #0071CE;
}